@charset "Shift_JIS";

/* CSS目次
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
[00]body共通設定
[00]各項目共通設定
[00]indexコンテンツ領域共通設定

[00]ハック
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* body共通設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* 文字*/

.blue01 {
	color:#62A8CE;
	font-weight:bold;
	line-height:17px;
	margin:5px 0 0 0;
}

.blue02 {
	color:#62A8CE;
	line-height:12px;
	margin:5px 0 0 0;
}

.h3blue01 {
background:#62A8CE none repeat scroll 0%;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin:0pt;
padding:5px 0pt 5px 5px;
text-align:left;
}


/* テーブル　青*/
.tblsozai_blue01 {
	background-color:#FFFFE0;
	margin: 0 0 10px 0;
	text-align: left;
	border: 1px solid #62A8CE;/*コンテンツボックスの枠線の色*/
	width: 478px;
	line-height:110%;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 5px;
}

.white {
	color:#FFFFFF;
}

/* 素材テーブル 枠1*/

.boxtop {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_top.gif") top left no-repeat;
	margin-top:10px;
	height:35px;
}

.boxmiddle {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_middle.gif") #F5F5F5 repeat-y;
	padding-top:10px;
	padding-left:9px;
	padding-right:5px;
}

.boxbottom {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_botom.gif") bottom left no-repeat;
	margin-bottom:5px;
	height:15px;
}

/* 素材テーブル 枠2*/

.boxtop2 {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_top2.gif") top left no-repeat;
	margin-top:10px;
	height:10px;
}

.boxmiddle2 {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_middle2.gif") #F5F5F5 repeat-y;
	padding: 10px 8px 0 8px;
}

.boxbottom2 {
	background:url("https://www.lovecosmetic.jp/category/sexual/images/be_botom2.gif") bottom left no-repeat;
	margin-bottom:10px;
	height:20px;
}


/* マーク*/


.bluemarulist {
	margin:5px 0pt;
	padding:5px 0pt 0pt;
	text-align:left;
}

.bluemaru li {
	background:transparent url(https://www.lovecosmetic.jp/images/icon/blue01.gif) no-repeat scroll left 2px;
	margin:0 0 0 0;
	padding:5px 5px 5px 25px;
}

/* 枠*/

.wakuleft {
	float:left;
	width:130px;
	margin-right: 3px;
}

.wakumiddle {
	float:left;
	width:133px;
	margin-right: 3px;
}

.wakuright {
	float:left;
	width:130px;
}

/* 素材テーブル ブルー*/
#tblsozai_bdaym {
	width: 490px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 1px solid #62A8CE;
}
#tblsozai_bdaym th {
	text-align: center;
	color: #A21633;
	width: 100px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
	border: 1px solid #679EC1;
}
#tblsozai_bdaym td {
	text-align: left;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #679EC1;
}
#tblsozai_bdaym .sozailist li {
	list-style-image: url("../images/en_green.gif");
	margin: 3px 0 0 20px;
	padding: 0 0 0 0;
}

/* 素材テーブル ピンク*/
#tblsozai_bdaypink {
	width: 490px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 1px solid #FFC0CB;
}
#tblsozai_bdaypink th {
	text-align: center;
	color: #A21633;
	width: 100px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
	border: 1px solid #FFC0CB;
}
#tblsozai_bdaypink td {
	text-align: left;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #FFC0CB;
}
#tblsozai_bdaypink .sozailist li {
	list-style-image: url("../images/en_green.gif");
	margin: 3px 0 0 20px;
	padding: 0 0 0 0;
}



/* ハック
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
